[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.FLastUnusedItem

FLastUnusedItem - ocal variable storing location of last free item

## Declaration

Source position: lclrescache.pas line 88

`protected TResourceCache.FLastUnusedItem: TResourceCacheItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .